|Home | Tutorial | Classes | Functions | QSA Workbench | Language | Qt API | QSA Articles | Qt Script for Applications |

[Prev: Built-in Variables] [Home] [Next: Built-in Constants]

#### arguments

This is an Array of the arguments that were passed to the function. It only exists within the context of a function.

Example:

        function sum()
        {
            total = 0;
            for ( i = 0; i < arguments.length; i++ ) {
                total += arguments[ i ];
            }
            return total;
        }

[Prev: Built-in Variables] [Home] [Next: Built-in Constants]